Bug 1558784 - Review Request: R-rprintf - Adaptive Builder for Formatted Strings
Summary: Review Request: R-rprintf - Adaptive Builder for Formatted Strings
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-21 01:29 UTC by Elliott Sales de Andrade
Modified: 2018-04-01 03:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-30 13:15:50 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2018-03-21 01:29:11 UTC
Spec URL: https://qulogic.fedorapeople.org//R-rprintf.spec
SRPM URL: https://qulogic.fedorapeople.org//R-rprintf-0.2.1-1.fc27.src.rpm

Description:
Provides a set of functions to facilitate building formatted strings under
various replacement rules: C-style formatting, variable-based formatting,
and number-based formatting. C-style formatting is basically identical to
built-in function 'sprintf'. Variable-based formatting allows users to put
variable names in a formatted string which will be replaced by variable
values. Number-based formatting allows users to use index numbers to
represent the corresponding argument value to appear in the string.

Comment 1 Elliott Sales de Andrade 2018-03-21 01:29:18 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=25845522

Comment 2 Robert-André Mauchin 🐧 2018-03-21 18:04:55 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - Conforms to the Packaging Guidelines

 - Fix the line encoding for:

R-rprintf.noarch: W: wrong-file-end-of-line-encoding /usr/share/R/library/rprintf/NEWS

Package approved.

Comment 3 Gwyn Ciesla 2018-03-22 12:58:11 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-rprintf

Comment 4 Fedora Update System 2018-03-23 04:15:07 UTC
R-rprintf-0.2.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-181685bc7f

Comment 5 Fedora Update System 2018-03-23 04:15:27 UTC
R-rprintf-0.2.1-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-33c09d2a4d

Comment 6 Fedora Update System 2018-03-23 04:15:42 UTC
R-rprintf-0.2.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-30d4428c94

Comment 7 Fedora Update System 2018-03-23 14:45:31 UTC
R-rprintf-0.2.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-181685bc7f

Comment 8 Fedora Update System 2018-03-23 17:47:32 UTC
R-rprintf-0.2.1-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-33c09d2a4d

Comment 9 Fedora Update System 2018-03-23 19:31:17 UTC
R-rprintf-0.2.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-30d4428c94

Comment 10 Fedora Update System 2018-03-30 13:15:50 UTC
R-rprintf-0.2.1-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-01 03:29:09 UTC
R-rprintf-0.2.1-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-01 03:52:22 UTC
R-rprintf-0.2.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.